P {
	FONT: 0.8em/150% Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
}
P {
	MARGIN: 0px 10px 10px
}TD {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
PRE.SourceCode2 {
	BORDER-RIGHT: silver outset; BORDER-TOP: silver outset; BORDER-LEFT: silver outset; BORDER-BOTTOM: silver outset; WHITE-SPACE: pre; BACKGROUND-COLOR: #e0ffff
}
PRE.SourceCode EM {
	COLOR: #9933cc; FONT-STYLE: normal; WHITE-SPACE: pre
}
PRE.SourceCode {
	BORDER-RIGHT: silver outset; PADDING-RIGHT: 20px; BORDER-TOP: silver outset; PADDING-LEFT: 20px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 20px; BORDER-LEFT: silver outset; MARGIN-RIGHT: 20px; PADDING-TOP: 5px; BORDER-BOTTOM: silver outset; FONT-FAMILY: "Courier", monospace; WHITE-SPACE: pre; BACKGROUND-COLOR: white
}
P.chatuser {
	FONT-WEIGHT: bold; VERTICAL-ALIGN: top; COLOR: #3366cc
}
P.chatquestionpresented {
	FONT-WEIGHT: bold; VERTICAL-ALIGN: top; BACKGROUND-COLOR: #dddddd
}
P.chatpublicmsg {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 20px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
P.chateditor {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; COLOR: red; PADDING-TOP: 0px
}
P.chataction {
	VERTICAL-ALIGN: top; FONT-STYLE: italic
}
P.TechNote {
	BORDER-RIGHT: silver outset; PADDING-RIGHT: 5px; BORDER-TOP: silver outset; PADDING-LEFT: 5px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; BORDER-LEFT: silver outset; PADDING-TOP: 2px; BORDER-BOTTOM: silver outset; BACKGROUND-COLOR: #e0ffff
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR:  #996600; LINE-HEIGHT: 10pt; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR:  #996600; LINE-HEIGHT: 14pt; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 18pt; PADDING-BOTTOM: 0px; COLOR: #996600; LINE-HEIGHT: 18pt; PADDING-TOP: 10px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
BODY {
	BACKGROUND: #ffffff; MARGIN-LEFT: 20px; MARGIN-RIGHT: 20px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}
B.Help {
	COLOR: white; BACKGROUND-COLOR: gray
}
A:hover {
	COLOR: #cc3300
}
.webDirectoryLink {
	FONT-SIZE: 0.8em; COLOR: #3366cc; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.webDirectoryCategoryLink {
	FONT-SIZE: 0.8em; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.webDirectoryCatHead {
	FONT-SIZE: 0.9em; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.vspace5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.visibility {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; COLOR: #ff0000; FONT-FAMILY: "Arial", "Helvetica", Sans-serif; TEXT-DECORATION: none
}
.tuser {
	COLOR: blue; BACKGROUND-COLOR: white
}
.ttitle {
	FONT-WEIGHT: bold; COLOR: black; BACKGROUND-COLOR: #dddddd;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.tthis {
	FONT-WEIGHT: bold; VERTICAL-ALIGN: top; COLOR: white; LINE-HEIGHT: 1; BACKGROUND-COLOR: red;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.tother {
	FONT-WEIGHT: bold; VERTICAL-ALIGN: top; COLOR: white; LINE-HEIGHT: 1; BACKGROUND-COLOR: blue;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.tmine {
	FONT-WEIGHT: bold; COLOR: black; BACKGROUND-COLOR: #c71585;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.title3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.thi {
	BACKGROUND-COLOR: #dddddd
}
.textAdLink {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.textAdCell {
	FONT-SIZE: 0.8em
}
.searchCell {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
.rightSidebarLink {
	COLOR: #000000; TEXT-DECORATION: none
}
.rightSidebarHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; BACKGROUND: #996600; COLOR: #ffffff
}
.rightSidebarCell {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; BACKGROUND: #dddddd; COLOR: #000000
}
.presentLocation {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
.logoCell {
	BACKGROUND: #000000
}
.logoBar {
	BACKGROUND: #000000
}
.loginLinkCell {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; BACKGROUND: #3366cc
}
.loginLink {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.loginStd {
	TEXT-ALIGN: right
}
.loginReq {
	FONT-WEIGHT: bold; COLOR: #996600; TEXT-ALIGN: right
}
.login_std {
	TEXT-ALIGN: right
}
.login_req {
	FONT-WEIGHT: bold; COLOR: #996600; TEXT-ALIGN: right
}
.alocLink {
	COLOR: Red; 	font-size : 10px;TEXT-DECORATION: none
}

.locLink {
	COLOR: #000000; TEXT-DECORATION: underline;
	font-size : 10px;
}
.localLinkCell {
	FONT-SIZE: 9pt; BACKGROUND: #3366cc; COLOR: #ffffff
}
.localLink {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.leftSidebarText {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.leftSidebarLink {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
; text-align: center;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.leftSidebarHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #3366cc
}
.leftSidebarCell {
	FONT-SIZE: 0.8em; BACKGROUND: #dddddd;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.heading3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.heading2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #000000; LINE-HEIGHT: 14pt; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.heading1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 18pt; PADDING-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 18pt; PADDING-TOP: 10px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.globalNavBar {
	BACKGROUND: #dddddd
}
.globalLinkCell {
	FONT-SIZE: 0.8em; BACKGROUND: #dddddd
}
.globalLink {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
.fineprint {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.directoryStuff {
	FONT-SIZE: 0.8em; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.directoryLink {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.directoryCategory {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.date3 {
	MARGIN-TOP: 3pt; FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.copyrightLink {
	COLOR: #000000; TEXT-DECORATION: none
}
.copyrightCell {
	FONT-SIZE: 9px
; color: #CCCCCC
}
.contentshortDescription {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000
}
.contentTableCell {
	FONT-SIZE: 0.8em; BACKGROUND: #ffffff
}
.contentTable {
	BACKGROUND: #ffffff
}
.contentStoryLink {
	COLOR: #3366cc
}
.contentStoryHeadingCell {
	BACKGROUND: #dddddd
}
.contentStoryHeading {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #000000; TEXT-DECORATION: none
}
.contentStoryByline {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-STYLE: italic
}
.contentSectionHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; TEXT-DECORATION: none
}
.contentRule {
	BACKGROUND: #3366cc
}
.contentMoreLink {
	FONT-WEIGHT: bold; COLOR: #3366cc
}
.contentHat {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; TEXT-DECORATION: none
}
.contentDevNewsStoryHeading {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.contentArticleTypeIndex {
	FONT-SIZE: 0.7em; COLOR: #3366cc
}
.bottomlink {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #3366cc; FONT-FAMILY: "Arial", "Helvetica", Sans-serif; TEXT-DECORATION: none
}
.body3 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 11pt; FONT-FAMILY: "Arial", "Helvetica", Sans-serif; TEXT-DECORATION: none
}
.blueHeading2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #003399; FONT-FAMILY: "Arial", "Helvetica", Sans-serif; TEXT-DECORATION: none
}
.bigBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #013399; TEXT-DECORATION: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.abstract {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 10px; COLOR: #000000; LINE-HEIGHT: 11pt; PADDING-TOP: 10px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whiteLink {
	FONT-SIZE: 10pt; COLOR: #ffffff; TEXT-DECORATION: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.whiteLinkB {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; TEXT-DECORATION: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.whiteLinkSmall {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.yellowLinkSmall {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffdf00; TEXT-DECORATION: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.whiteLinkVerySmall {
	FONT-SIZE: 8pt; COLOR: #ffffff; TEXT-DECORATION: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.newBody {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 11pt; FONT-FAMILY: "Arial", "Helvetica", Sans-serif; TEXT-DECORATION: none
}
.newTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newDate {
	MARGIN-TOP: 3pt; FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: "Arial", "Helvetica", Sans-serif; TEXT-DECORATION: none
}
.newHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 10pt; FONT-FAMILY: "Arial", "Helvetica", Sans-serif; TEXT-DECORATION: none
}
.bigBlack {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
